/*  =============================================================================
    TABLE OF CONTENT

	# Basic Styles
	# Typography
	# Links
	# Lists
	# Images
	# Top
	# Header
	# Banner
	# Navigation
	# Main
	# Footer
	# Bottom
	# Misc
	# Media Queries

/* 	=============================================================================
	# Basic Styles
	========================================================================== */

	body { background: #fff;}

	.switch-bar { padding: 2px 0; text-align: center; }

	.switch-bar a.link:link,
	.switch-bar a.link:visited,
	.switch-bar a.link:hover,
	.switch-bar a.link:active {
		text-decoration: none;
	}

	.main-container {
		margin: 0 auto;
	}

	.page-container {
		background: #fff;
	}

/* 	=============================================================================
	# Typography
	========================================================================== */

	::-moz-selection { background: #004b37; color: #fff; text-shadow: none; }
	::selection { background: #004b37; color: #fff; text-shadow: none; }

	body {
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	}

	h1, h2, h3, h4, h5, h6 {
		font-family: 'Overlock', cursive;
		color: #2b313d;
		font-weight: normal;
		text-align: left;
	}

	body.small-fonts { font-size: 12px; line-height: 18px; }
	body.medium-fonts { font-size: 14px; line-height: 21px; }
	body.large-fonts { font-size: 16px; line-height: 24px; }

	.small-fonts h1 { font-size: 22px; line-height: 22px; margin-bottom: 12px; }
	.small-fonts h2 { font-size: 21px; line-height: 21px; margin-bottom: 12px; }
	.small-fonts h3 { font-size: 20px; line-height: 20px; margin-bottom: 12px; }
	.small-fonts h4 { font-size: 19px; line-height: 19px; margin-bottom: 12px; }
	.small-fonts h5 { font-size: 18px; line-height: 18px; }
	.small-fonts h6 { font-size: 17px; line-height: 18px; }

	.medium-fonts h1 { font-size: 28px; line-height: 21px; margin-bottom: 14px; }
	.medium-fonts h2 { font-size: 22px; line-height: 21px; margin-bottom: 14px; }
	.medium-fonts h3 { font-size: 20px; line-height: 21px; margin-bottom: 14px; }
	.medium-fonts h4 { font-size: 20px; line-height: 21px; margin-bottom: 14px; }
	.medium-fonts h5 { font-size: 20px; line-height: 21px; }
	.medium-fonts h6 { font-size: 20px; line-height: 21px; }

	.large-fonts h1 { font-size: 26px; line-height: 24px; margin-bottom: 16px; }
	.large-fonts h2 { font-size: 25px; line-height: 24px; margin-bottom: 16px; }
	.large-fonts h3 { font-size: 24px; line-height: 24px; margin-bottom: 16px; }
	.large-fonts h4 { font-size: 23px; line-height: 24px; margin-bottom: 16px; }
	.large-fonts h5 { font-size: 22px; line-height: 24px; }
	.large-fonts h6 { font-size: 21px; line-height: 24px; }

	hr { border-color: #666666; }
	/*hr { border-style: solid; }*/
	hr { border-style: dotted; }
	/*hr { border-style: dashed; }*/

/* 	=============================================================================
	# Links
	========================================================================== */

	a:visited, a { color: #004b37; }
	a:hover, a:focus { color: #004b37; }

/* 	=============================================================================
	# Lists
	========================================================================== */

	ul { list-style: disc; }
	/*ul { list-style: square; }*/
	/*ul { list-style: circle; }*/

/* 	=============================================================================
	# Images
	========================================================================== */

	img { border-color: #666666; }

/* 	=============================================================================
	# Top
	========================================================================== */

	.row.top {
		margin: 0 auto;
		color: #fff;
		background: #004b37;
	}

/* 	=============================================================================
	# Header
	========================================================================== */
	
	.row.header {
		margin: 0 auto;
		font-family: 'Overlock', cursive;
		background: #004B37;
		height: 118px;
		color: #fff;
		line-height: 42px;
		z-index: 4;
		position: relative;
	}
	.row.header a{
		text-decoration: none;
		line-height: 42px;
		color: #fff;
	}
	.white_l{
		min-height: 325px;
		width: 10px;
		background: #fff;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 2;
	}
	
	.white_r{
		min-height: 425px;
		width: 10px;
		background: #fff;
		position: absolute;
		top: 0;
		right: 0;
		z-index: 2;
	}
	.greentab{
		position: absolute; 
		top:0;
		left: 0;
		right: 0; 
		width: 100%;
		height: 210px;
		z-index: 2;
		background: url(../images/header.png) 50% 0 no-repeat;
	}
	#signup-form input{
		height: 20px !important;
		padding: 2px 5px !important;
		min-height: 20px !important;
		float: left; 
		margin-right: 15px;
	}
	.newslettersignup{
		min-height: 167px;
		background: #c1cd23;
		border-left: solid 3px #003c08;
		position: absolute !important;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		top: 347px;
		right: 0px;
		display: block;
		z-index: 9999;
		-webkit-border-radius: 8px 0px 0px 8px !important;
		-moz-border-radius:  8px 0px 0px 8px !important;
		border-radius: 8px 0px 0px 8px !important;
		behavior: url(PIE.htc);
		cursor: pointer;
		overflow: hidden;
	}
	.newslettersignup h2.trigger{
		float: left;
		width: 16px;
		height: 108px;
		position: relative;
		top: 30px;
		left: 10px;
	}
	
	.logo-area{
		height: 76px;
	}
	.logo {
		padding: 14px 0;
		display: block;
		font: 0/0 a;
	    text-shadow: none;
	    color: transparent;
	    max-width: 100%;
	}

	.logo img {
		max-width: 200px;
	}
	.btn{
		display: inline-block;
		height: 19px;
		padding: 3px 0;
		width: 72px;
		text-align: center;
		background: #fff;
		color: #000 !important;
		text-decoration: none;
		line-height: 19px !important;
		border-top: solid 3px #c1cd23;
	}
	
	h2 a.toplinks {
		color: #000 !important;
		display: block;
		font-size: 13px !important;
		font-weight: bold;
		line-height: 30px !important;
		padding-left: 10px !important;
		text-align: left;
		text-decoration: none;
		text-transform: uppercase;
	}
	.menudropdownmobile .droptab {
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
		
		-webkit-box-shadow: 0px 2px 3px #000;
		-moz-box-shadow: 0px 2px 3px #000;
		box-shadow: 0px 2px 3px #000;
		
		display: block;
		padding: 1px 0;
		background: #fff;
		color: #000 !important;
		text-decoration: none;
		line-height: 19px !important;
		border-top: solid 3px #c1cd23;
		margin-bottom: 5px;
	}
	.menudropdownmobile .droptab h2 {
		margin-bottom: 0 !important;
	}
	.menudropdownmobile .droptab h2.trigger a {
		color: #000 !important;
		display: block;
		font-size: 13px !important;
		font-weight: bold;
	}
	.menudropdownmobile .droptab .toggle_container_menu ul {
		list-style: none outside none;
		margin: 0;
		padding: 0;
	}
	.menudropdownmobile .droptab .toggle_container_menu ul li a {
		color: #000;
		display: block;
		line-height: 18px;
		padding-left: 10px;
		text-align: left;
		text-decoration: none;
	}
	
	.prodtab {
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
		
		-webkit-box-shadow: 0px 2px 3px #000;
		-moz-box-shadow: 0px 2px 3px #000;
		box-shadow: 0px 2px 3px #000;
		
		display: block;
		padding: 1px 0;
		background: #fff;
		color: #000 !important;
		text-decoration: none;
		line-height: 19px !important;
		border-top: solid 3px #c1cd23;
		margin-bottom: 25px;
	}
	.prodtab ul {
		list-style: none outside none;
		margin: 10px 0;
		padding: 0;
	}
	.prodtab ul li a{
		padding-left: 15px;
		text-decoration: none;
	}
	.prodtrigger{margin: 0 !important;}
	.prodtrigger a{
		padding-left: 10px;
		text-decoration: none;
		line-height: 30px;	
	}

/* 	=============================================================================
	# Banner
	========================================================================== */

	.row.banner {
		margin: 0 auto;
		height: 425px;
		z-index: 4;
		width: 100%;
		overflow: hidden;
		
	}
	.row.flexislider {
		margin: 0 auto;
		min-height: 310px;
		z-index: 1;
	}
	.flex-caption{
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;	
	}
	.flex-caption p{
		margin: 0;
	}
/*  =============================================================================
	# Bar
	========================================================================== */
	.middletab{
		position: absolute; 
		bottom: 30px;
		left: 0;
		right: 0; 
		width: 100%;
		height: 170px;
		z-index: 2;
		background: url(../images/middle.png) top center no-repeat;
	}
	.middlebutton{
		z-index: 3;
		
		padding: 0 10px 0 0;
		border: solid 3px #004432;
		position: relative;
		
		top: 20px;
		background: #004b37 url(../images/tabbg.jpg) top right no-repeat;
	}
	.middlebutton a{color: #fff; font-size: 22px; margin: 0; padding: 0; line-height: 30px; text-decoration: none;}
	.middlebutton a.oneline{color: #fff; font-size: 22px; margin: 0; padding: 0; line-height: 80px; text-decoration: none;}
	
	.row.bar {
		margin: 0 auto;
		background: url(../images/middle.png) 50% 0 no-repeat;
		min-height: 175px;
		position: relative;
		top: -75px;
	}
	.row.bar a{
		color: #fff !important;
	}


/* 	=============================================================================
	# Navigation
	========================================================================== */

	.row.navigation {
		margin: 0 auto;
		background: #004b37;
	}

	/* Top Level */
	.hm1{
		height:33px;
		border-top: solid 1px #c2d1ce;
		border-bottom: solid 1px #316d5d;
		background: #00523c;
		padding: 0 13px;
	}
	.hm1 ul{
		border-left: solid 3px #fff;
		border-right: solid 3px #fff;
		display: inline-block;
		height: 33px;
	}
	.hm1 ul,
	.hm1 ul li {
		margin: 0;
		padding: 0;
		list-style: none;
		border-right: solid 1px #fff;
	}

	.hm1 ul li {
		float: left;
		display: inline-block;
		position: relative;
	}

	.hm1 ul li span { display: none; }

	.hm1 ul li a {
		cursor: pointer;
		display: block;
		line-height: 33px !important;
		font-size:14px;
		
	}

	/* Sub Menu */
	.hm1 ul li ul {
		position: absolute;
		border-left: none;
		border-right: none;
		border-bottom: solid 3px #c1cd23 !important;
		width: 220px;
		left: 0;
		display: none;
		z-index: 99999;
		height: auto;
	}

	.hm1 ul li ul li {
		min-width: 220px;
		display: block;
		border-right: none;
	}

	.hm1 ul li ul li ul {
		left: 100%;
		top: 0;
	}

	.hm1 ul li:hover > ul {
		display: block;
	}

	.hm1 select {
		display: none;
	}

	/*.hm1 ul li.menu-item:hover > a:link,
	.hm1 ul li.menu-item:hover > a:visited,
	.hm1 li.menu-item a:hover,
	.hm1 li.menu-item a:active,*/
	.hm1 li.menu-item a:link,
	.hm1 li.menu-item a:visited {
		padding: 0 15px;
		color: #000;
		background: #fff;
		text-decoration: none;
	}
	
	/*.hm1 li.menu-item a:link,
	.hm1 li.menu-item a:visited,*/
	.hm1 li.menu-item a:hover,
	.hm1 li.menu-item.current_page_item a{
		padding: 0 15px;
		color: #fff;
		text-decoration: none;
		background: #004b37;
	}

	
	
	
	.hm1 a.prodlink:hover,
	.hm1 a.prodlink:active,
	.hm1 a.prodlink:link,
	.hm1 a.prodlink:hover,
	.hm1 a.prodlink:active,
	.hm1 a.prodlink:visited {
		padding: 0;
		color: #C1CD23;
		text-decoration: none;
		background: #00503a;
	}

	.hm1 a.sublink:link,
	.hm1 a.sublink:visited {
		padding: 0 15px;
		color: #fff;
		text-decoration: none;
		background: #00503a;
	}

	.hm1 a.sublink:hover,
	.hm1 a.sublink:active,
	.hm1 a.sublinkon:link,
	.hm1 a.sublinkon:hover,
	.hm1 a.sublinkon:active,
	.hm1 a.sublinkon:visited {
		color: #c1cd23;
		text-decoration: none;
		background: #00503a;
	}
	
	.hm1 .menu-item-object-category {
		color: #c1cd23;
		padding: 0 0px;
		text-decoration: none;
		background: #00503a;
	}
	
	.hm1 .menu-item-object-category a:hover,
	.hm1 .menu-item-object-category a:active,
	.hm1 .menu-item-object-category a:link,
	.hm1 .menu-item-object-category a:hover,
	.hm1 .menu-item-object-category a:active,
	.hm1 .menu-item-object-category a:visited {
		color: #c1cd23;
		padding: 0 0px;
		text-decoration: none;
		background: #00503a;
	}
	
	#menu-products {
		border-bottom: 3px solid #c1cd23 !important;
		right: -5px !important;
		left:auto !important;
	}

/* 	=============================================================================
	# Main
	========================================================================== */

	.row.main {
		margin: 0 auto;
	}

	.content-area { padding: 10px 0; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important; min-height: 200px; }
	h1.title{ font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important; }
	.sidebar { padding: 10px 0; }

	.vm1 {
		padding: 10px 0;
		border-bottom: 5px solid #004b37;
	}

	/* Top Level */
	.vm1 ul,
	.vm1 ul li {
		margin: 0;
		padding: 0;
		list-style: none;
	}

	.vm1 ul li:hover {
		position: relative;
	}

	.vm1 ul li span { display: none; }

	.vm1 ul li a {
		cursor: pointer;
		display: block;
	}

	/* Sub Menu */
	.vm1 ul li ul {
		display: none;
	}

	.vm1 ul li:hover > ul {
		display: block;
        position: absolute;
        left: 30%;
        top: 0;
        z-index: 100;
       	width: 200px;
	}

	.vm1 ul li ul li {
		float: left;
		display: block;
       	width: 200px;
	}

	.vm1 select {
		display: none;
	}

	.vm1 a.link:link,
	.vm1 a.link:visited {
		padding: 3px 0;
		color: #004b37;
		text-decoration: none;
		border-bottom: 1px dashed #004b37;
	}

	.vm1 ul li:hover > a.link:link,
	.vm1 ul li:hover > a.link:visited,
	.vm1 a.link:hover,
	.vm1 a.link:active,
	.vm1 a.linkon:link,
	.vm1 a.linkon:hover,
	.vm1 a.linkon:active,
	.vm1 a.linkon:visited {
		padding: 3px 0;
		color: #004b37;
		text-decoration: underline;
	}

	.vm1 a.sublink:link,
	.vm1 a.sublink:visited {
		padding: 3px;
		color: #fff;
		text-decoration: none;
		background: #004b37;
	}

	.vm1 a.sublink:hover,
	.vm1 a.sublink:active,
	.vm1 a.sublinkon:link,
	.vm1 a.sublinkon:hover,
	.vm1 a.sublinkon:active,
	.vm1 a.sublinkon:visited {
		padding: 3px;
		color: #fff;
		text-decoration: underline;
		background: #004b37;
	}

	.feed-container {
		padding: 10px 0;
	}
	
	
	.installers{
		font-family: 'Overlock', cursive;
		height: 82px;
		padding-left: 28px;
		text-align: left;
		background: #fff;
		color: #c1cd23 !important;
		text-decoration: none;
		line-height: 82px !important;
		border-top: solid 6px #c1cd23;
		position: relative;
		font-size: 38px;
		-webkit-border-radius: 12px;
		-moz-border-radius: 12px;
		border-radius: 12px;
		-webkit-box-shadow: 0px 2px 3px #7b7b7b;
		-moz-box-shadow: 0px 2px 3px #7b7b7b;
		box-shadow: 0px 2px 3px #7b7b7b;
		behavior: url(PIE.htc);
		background: #fff url(../images/installers.jpg) 100% 50% no-repeat;
		margin-bottom: 30px;
		cursor: pointer;
	}
	
	.distributors{
		font-family: 'Overlock', cursive;
		height: 82px;
		padding-right: 28px;
		text-align: right;
		background: #fff;
		color: #c1cd23 !important;
		text-decoration: none;
		line-height: 82px !important;
		border-top: solid 6px #c1cd23;
		position: relative;
		font-size: 38px;
		-webkit-border-radius: 12px;
		-moz-border-radius: 12px;
		border-radius: 12px;
		-webkit-box-shadow: 0px 2px 3px #7b7b7b;
		-moz-box-shadow: 0px 2px 3px #7b7b7b;
		box-shadow: 0px 2px 3px #7b7b7b;
		behavior: url(PIE.htc);
		background: #fff url(../images/distributors.jpg) 0 50% no-repeat;
		margin-bottom: 30px;
		cursor: pointer;

	}
	
	.arrow_i{
		position: absolute;
		left: 18px;
		bottom: -17px;
		width: 58px;
		height: 29px;
		background: url(../images/downarrow.png) 0 0 no-repeat;
	}
	
	.arrow_d{
		position: absolute;
		right: 18px;
		bottom: -17px;
		width: 58px;
		height: 29px;
		background: url(../images/downarrow.png) 0 0 no-repeat;
	}
	
	.news{
		border-top: solid 2px #c1cd23;
		padding: 14px;
		min-height: 120px;
		position: relative;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;
	}
	.news a{
		color: #2B313D;
		text-decoration: none;
		font-weight: bold;	
	}
	
	.news_l{
		position: absolute;
		left: -1px;
		top: -2px;
		height: 113px;
		width: 7px;
		background: url(../images/news_l.jpg) 0 0 no-repeat;
	}
	.news_r{
		position: absolute;
		right: -1px;
		top: -2px;
		height: 113px;
		width: 7px;
		background: url(../images/news_r.jpg) 0 0 no-repeat;
	}
	


/* 	=============================================================================
	# Footer
	========================================================================== */

	.row.footer {
		margin: 0 auto;
		padding: 5px 0;
		font-size: 90%;
		background: #004b37;
		min-height: 125px;
		color: #fff !important;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;
	}
	.row.footer a{
		color: #fff !important;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;
	}


	.hm3 { text-align: left; }

	.hm3 ul {
		padding: 0;
		margin: 0;
		list-style: none;
	}

	.hm3 ul li {
		display: inline;
		padding: 0 3px;
		line-height: 30px;
	}

	.hm3 ul li a { display: inline-block; }

	.hm3 a.link:link,
	.hm3 a.link:visited {
		color: #ffffff;
		text-decoration: none;
	}

	.hm3 a.link:hover,
	.hm3 a.link:active,
	.hm3 a.linkon:link,
	.hm3 a.linkon:hover,
	.hm3 a.linkon:active,
	.hm3 a.linkon:visited {
		color: #ffffff;
		text-decoration: underline;
	}

/* 	=============================================================================
	# Bottom
	========================================================================== */

	.row.bottom {
		margin: 0 auto;
		padding: 5px 0;
		font-size: 90%;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;
	}

	.copyright { text-align: left; line-height: 30px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;}

/* 	=============================================================================
	# Misc
	========================================================================== */
	
	.dotted { border-bottom: dotted 1px #000; height: 1px; }
	
	#crmWebToEntityForm{
		position: relative;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
		-webkit-box-shadow: 0px 2px 3px #000;
		-moz-box-shadow: 0px 2px 3px #000;
		box-shadow: 0px 2px 3px #000;
		
		padding: 3px 3%;
		width: 50%;
		background: #fff;
		color: #000 !important;
		text-decoration: none;
		line-height: 19px !important;
		border-top: solid 3px #c1cd23;
		
	}
	#crmWebToEntityForm table{
		width: 100% !important;
	}
	.news-h{
		height: 190px;
	}
	.newsletter_signup{
		width: 450px;
		display: block !important;
	}
	.chromeframe { margin: 2px 0; text-align: center; padding: 2px 0; }

	/* Contact Form */
	#contact-form {
		width: 50%;
		float: left;
	}

	.full-contact-details {
		margin: 25px 0;
		float: left;
		padding-left: 5%;
	}

	#contact-form img.anti-spam {
		float: right;
		margin-top: 5px;
	}

    #map_canvas	{
		clear: both;
		width: 100%;
		height: 300px;
	}

	a.view-large-map:link,
	a.view-large-map:visited,
	a.view-large-map:hover,
	a.view-large-map:active {
		width: 100%;
		display: block;
		text-align: right;
	}

	.backtotop {
		height: 30px;
		width: 30px;
		position: fixed;
		bottom: 0;
		right: 0;
	}

	.backtotop a.link:link,
	.backtotop a.link:visited,
	.backtotop a.link:hover,
	.backtotop a.link:active {
		background: #fff;
		display: block;
		line-height: 30px;
		height: 30px;
		width: 30px;
		text-decoration: none;
		text-align: center;
		font-size: 11px;
	}
	.toptagline{
		font-size: 23px !important;
		line-height: 42px !important;
		color: #fff;
		text-transform: uppercase;
		margin: 0 !important;
		padding: 0;
	}
	.spacer-5{height: 5px; clear: both;}
	.spacer-10{height: 10px; clear: both;}
	.spacer-15{height: 15px; clear: both;}
	.spacer-20{height: 20px; clear: both;}
	.spacer-25{height: 25px; clear: both;}
	.spacer-30{height: 30px; clear: both;}
	.spacer-35{height: 35px; clear: both;}
	.spacer-40{height: 40px; clear: both;}
	.spacer-45{height: 45px; clear: both;}
	.spacer-60{height: 60px; clear: both;}
	.dib{display: inline-block;}
	.fr{float: right;}
	.fl{float: left;}
	
	.ml-5{
		margin-left: 5px;	
	}
	.ml-10{
		margin-left: 10px;	
	}
	.ml-20{
		margin-left: 20px;	
	}
	.ml-30{
		margin-left: 30px;	
	}
	
	.mr-5{
		margin-right: 5px;	
	}
	.mr-10{
		margin-right: 10px;	
	}
	.mr-20{
		margin-right: 20px;	
	}
	.mr-30{
		margin-right: 30px;	
	}
	
	.rc-12{
		position: relative;
		-webkit-border-radius: 12px;
		-moz-border-radius: 12px;
		border-radius: 12px;
		behavior: url(PIE.htc);
	}
	.rc-8{
		position: relative;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
		behavior: url(PIE.htc);
	}
	.rc-6{
		position: relative;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
		behavior: url(PIE.htc);
	}
	.sh{
		position: relative;
		behavior: url(PIE.htc);
		-webkit-box-shadow: 0px 2px 3px #000;
		-moz-box-shadow: 0px 2px 3px #000;
		box-shadow: 0px 2px 3px #000;
	}
	.nowrap{
		white-space: nowrap;	
	}
	.subbox{
		min-height: 30px;
		padding-top: 10px;
		background: #fff;
		color: #000 !important;
		text-decoration: none;
		border-bottom: solid 3px #c1cd23;
		margin-bottom: 10px;
	}
	.subbox h2{
		text-align: center;	
	}
	.subbox h2.trigger a{
		text-decoration: none;
		font-weight: bold;
		font-size: 18px;
	}
	.subbox ul li {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	.memimg img{
		max-width: 100%;
	}
	.substrigger a{ text-decoration: none;}

/* 	=============================================================================
	# Products
	========================================================================== */

	
	.prodbox{
		border-top: solid 2px #c1cd23;
		padding: 14px;
		min-height: 290px;
		position: relative;
	}
	.prodbox a{
		color: #00512c;
		font-size: 16px;
		text-decoration: none;
		font-weight: normal;	
	}
	
	.prodbox_l{
		position: absolute;
		left: -1px;
		top: -2px;
		height: 113px;
		width: 7px;
		background: url(../images/news_l.jpg) 0 0 no-repeat;
	}
	.prodbox_r{
		position: absolute;
		right: -1px;
		top: -2px;
		height: 113px;
		width: 7px;
		background: url(../images/news_r.jpg) 0 0 no-repeat;
	}
	.prodbox img{
		border: solid 1px #004B37;
		width: 100%;
		min-height: 130px;
		max-height: 240px;
		position: relative;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		behavior: url(PIE.htc);
	}
	
	.proddetbox{
		border-top: solid 2px #c1cd23;
		padding: 14px;
		position: relative;
	}
	.box a{
		color: #00512c;
		font-size: 16px;
		text-decoration: none;
		font-weight: normal;	
	}
	.proddetbox img{
		border: solid 1px #004B37;
		width: 100%;
		position: relative;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		behavior: url(PIE.htc);
	}
	
	.moreprod{
		display: block;
		background: #cecece;
		padding: 10px;
		margin-bottom: 10px;
		position: relative;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		behavior: url(PIE.htc);
		color: #2c333f;
		font-weight: bold;
		text-decoration: none;
		cursor: pointer;
		height: 45px;
		overflow: hidden;
	}
	.thumbs a{margin: 0; padding:0;}
	.thumbs img{
		width: 31%;
		margin: 5px 0;
		min-height: 50px;
	}
	
	.product-title{
		height: 30px;
		font-size: 12px;
		line-height: 15px;
		overflow: hidden;
		display: inline-block;
		text-align: center;
		width: 100%;
	}
	
	.p-one{
		margin-left: 0;	
	}
	
	.p-four{
		margin-right: 0;	
	}
	.product-title{
		height: 36px;
		line-height: 18px;
		overflow: hidden;
		display: block;
		text-align: left;	
	}
	.prod-content ul {margin-top: 20px;}
	.prod-content ul li{list-style-image: url(../images/bullet.png)}
	.showonmobile {
		display: none;
	}	
	.hideonmobile {
		display: block;
	}
	
	.hideondesktop {
		display: none;
	}

/* 	=============================================================================
	# Media Queries
	========================================================================== */

/* 	Standard 960 to Standard 1280 (Devices and Browser) */
@media only screen and (min-width: 960px) and (max-width: 1279px) {

	
	
	body.small-fonts { font-size: 12px; line-height: 18px; }
	body.medium-fonts { font-size: 11px; line-height: 15px; }
	body.large-fonts { font-size: 14px; line-height: 20px; }

	.small-fonts h1 { font-size: 22px; line-height: 18px; margin-bottom: 12px; }
	.small-fonts h2 { font-size: 21px; line-height: 18px; margin-bottom: 12px; }
	.small-fonts h3 { font-size: 20px; line-height: 18px; margin-bottom: 12px; }
	.small-fonts h4 { font-size: 19px; line-height: 18px; margin-bottom: 12px; }
	.small-fonts h5 { font-size: 18px; line-height: 18px; }
	.small-fonts h6 { font-size: 17px; line-height: 18px; }

	.medium-fonts h1 { font-size: 24px; line-height: 21px; margin-bottom: 14px; }
	.medium-fonts h2 { font-size: 23px; line-height: 21px; margin-bottom: 14px; }
	.medium-fonts h3 { font-size: 22px; line-height: 21px; margin-bottom: 14px; }
	.medium-fonts h4 { font-size: 21px; line-height: 21px; margin-bottom: 14px; }
	.medium-fonts h5 { font-size: 20px; line-height: 21px; }
	.medium-fonts h6 { font-size: 19px; line-height: 21px; }

	.large-fonts h1 { font-size: 25px; line-height: 23px; margin-bottom: 15px; }
	.large-fonts h2 { font-size: 24px; line-height: 23px; margin-bottom: 15px; }
	.large-fonts h3 { font-size: 23px; line-height: 23px; margin-bottom: 15px; }
	.large-fonts h4 { font-size: 22px; line-height: 23px; margin-bottom: 15px; }
	.large-fonts h5 { font-size: 21px; line-height: 23px; }
	.large-fonts h6 { font-size: 20px; line-height: 23px; }

    #map_canvas	{ height: 250px; }
	.row.header{
		font-size: 12px;
	}
	
	.toptagline{
		font-size: 14px;
		line-height: 42px !important;
		color: #fff;
		text-transform: uppercase;
		margin: 0 !important;
		padding: 0;
	}
	.btn{
		width: 52px;
	}
	.hm1 ul li a {
		
		font-size:12px;
		
	}
	.logo img {
		max-width: 120px;
	}
	.middletab{
		height: 150px;
		background: url(../images/middle2.png) top center no-repeat;
	}
	.row.banner {
		height: 345px;
		
	}
	.row.flexislider {
		min-height: 255px;
	}
	.middlebutton{
		top: 6px;
	}
	
	.toptagline{
		font-size: 20px !important;
	}
	
	.newslettersignup{
		top: 287px;
	}
	.flex-caption {
		bottom: 25px !important;
		font-size: 12px !important;
		line-height: 13px !important;
		padding: 15px 10px !important;
		position: absolute !important;
		right: 45px !important;
		width: 530px !important;
		overflow: hidden;
	}
	.flex-caption p{
		margin: 0;
		line-height: 13px;	
	}
	.news-h{
		height: 170px;
	}
	.hideonmobile {
		display: block;
	}
	
	.hideondesktop {
		display: none;
	}

}

/* 	Smaller than Standard 960 (Devices and Browsers) */
@media only screen and (max-width: 959px) {

	.full-contact-details { padding-left: 0 !important; }

}

/* 	Tablet Portrait Size to Standard 960 (Devices and Browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {

	body.small-fonts { font-size: 11px; line-height: 11px; }
	body.medium-fonts { font-size: 13px; line-height: 18px; }
	body.large-fonts { font-size: 15px; line-height: 23px; }

	.small-fonts h1 { font-size: 22px; line-height: 18px; margin-bottom: 12px; }
	.small-fonts h2 { font-size: 21px; line-height: 18px; margin-bottom: 12px; }
	.small-fonts h3 { font-size: 20px; line-height: 18px; margin-bottom: 12px; }
	.small-fonts h4 { font-size: 19px; line-height: 18px; margin-bottom: 12px; }
	.small-fonts h5 { font-size: 18px; line-height: 18px; }
	.small-fonts h6 { font-size: 17px; line-height: 18px; }

	.medium-fonts h1 { font-size: 23px; line-height: 19px; margin-bottom: 13px; }
	.medium-fonts h2 { font-size: 22px; line-height: 19px; margin-bottom: 13px; }
	.medium-fonts h3 { font-size: 21px; line-height: 19px; margin-bottom: 13px; }
	.medium-fonts h4 { font-size: 20px; line-height: 19px; margin-bottom: 13px; }
	.medium-fonts h5 { font-size: 19px; line-height: 19px; }
	.medium-fonts h6 { font-size: 18px; line-height: 19px; }

	.large-fonts h1 { font-size: 24px; line-height: 20px; margin-bottom: 14px; }
	.large-fonts h2 { font-size: 23px; line-height: 20px; margin-bottom: 14px; }
	.large-fonts h3 { font-size: 22px; line-height: 20px; margin-bottom: 14px; }
	.large-fonts h4 { font-size: 21px; line-height: 20px; margin-bottom: 14px; }
	.large-fonts h5 { font-size: 20px; line-height: 20px; }
	.large-fonts h6 { font-size: 19px; line-height: 20px; }

	.full-contact-details,
	#contact-form {
		width: 100%;
		clear: both;
	}

	.full-contact-details { padding-left: 0 !important; }

    #map_canvas	{ height: 200px; }
	
	.toptagline{
		font-size: 15px !important;
	}
	.btn{
		width: 48px;
	}
	
	.row.header{
		font-size: 11px;
	}
	.row.header a {
		line-height: 42px;
		font-size: 11px;
	}
	.hm1 a.link:link,
	.hm1 a.link:visited {
		padding: 0 9px;
	}

	.hm1 ul li:hover > a.link:link,
	.hm1 ul li:hover > a.link:visited,
	.hm1 a.link:hover,
	.hm1 a.link:active,
	.hm1 a.linkon:link,
	.hm1 a.linkon:hover,
	.hm1 a.linkon:active,
	.hm1 a.linkon:visited {
		padding: 0 9px;
	}

	.hm1 a.sublink:link,
	.hm1 a.sublink:visited {
		padding: 0 9px;
	}

	.hm1 a.sublink:hover,
	.hm1 a.sublink:active,
	.hm1 a.sublinkon:link,
	.hm1 a.sublinkon:hover,
	.hm1 a.sublinkon:active,
	.hm1 a.sublinkon:visited {
		font-size: 11px;
	}
	.hide{
		display: none;
	}
	
	.greentab{
		background: url(../images/header.png) 43% 0 no-repeat;
	}
	.logo img {
		max-width: 115px;
	}
	
	.row.banner {
    	height: 295px;
	}
	
	.middletab{
		height: 130px;
		background: url(../images/middle3.png) top center no-repeat;
	}
	.row.flexislider{
		min-height: 210px;	
	}
	.middlebutton{
		top: 10px;	
	}
	
	
	.installers{
		height: 62px;
		line-height: 62px !important;
		position: relative;
		font-size: 28px;
		margin-bottom: 30px;
		background: #fff url(../images/installers.jpg) 100% 50% no-repeat;
		text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
	}
	
	.distributors{
		height: 62px;
		line-height: 62px !important;
		position: relative;
		font-size: 28px;
		margin-bottom: 30px;
		background: #fff url(../images/distributors.jpg) 100% 30% no-repeat;
		
		text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
	}
	.ml-30{margin-left: 5px;}
	
	.flex-caption {
		bottom: 25px !important;
		font-size: 11px !important;
		line-height: 13px !important;
		padding: 15px 20px !important;
		position: absolute !important;
		right: 45px !important;
		width: 380px !important;
		overflow: hidden;
	}
	.flex-caption h2{
		font-size: 16px;	
		line-height: 18px;
		margin: 0 0 10px 0;
	}
	.flex-caption p{
		margin: 0;
		line-height: 11px;
	}
	
	.newslettersignup{
		top: 255px;
	}
	
	.news-h{
		height: 140px;
	}
	
	.moreprod{
		font-size: 10px !important;
		height: 30px !important;
		line-height: 15px !important;	
	}

}

/* 	All Mobile Sizes (Devices and Browser) */
@media only screen and (max-width: 767px) {

	.feed-container { display: none; }

	.full-contact-details,
	#contact-form {
		width: 100%;
		clear: both;
	}

    #map_canvas	{ height: 200px; }
	
	.row.banner { display: none; }
	.greentab { display: none; }
	.middletab { display: none; }
	
	.row.header{background: #004B37; height:  auto;}
	 
	.hide{
		display: none;
	}
	.toptagline{
		text-align: center;
	}
	.logo-area {
		height: auto;
	}
	.logo{
		text-align: center;
		width: 100px;
	}

	.news-h{
		height: 150px;
	}
	
	
	.memimg img{
		width: 273px;
		margin: 0 auto;
		display: block;
	}
	#ccc-icon{
		left: -30px !important;
	}
	.installers{
		text-shadow: 1px 1px 3px rgba(0, 0, 0, 1);	
	}
	.distributors{
		text-shadow: 1px 1px 3px rgba(0, 0, 0, 1);	
	}
	
}

/* 	Mobile Landscape Size to Tablet Portrait (Devices and Browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	body.small-fonts { font-size: 12px; line-height: 18px; }
	body.medium-fonts { font-size: 13px; line-height: 19px; }
	body.large-fonts { font-size: 14px; line-height: 20px; }

	.small-fonts h1 { font-size: 21px; line-height: 18px; margin-bottom: 12px; }
	.small-fonts h2 { font-size: 20px; line-height: 18px; margin-bottom: 12px; }
	.small-fonts h3 { font-size: 19px; line-height: 18px; margin-bottom: 12px; }
	.small-fonts h4 { font-size: 18px; line-height: 18px; margin-bottom: 12px; }
	.small-fonts h5 { font-size: 17px; line-height: 18px; }
	.small-fonts h6 { font-size: 17px; line-height: 18px; }

	.medium-fonts h1 { font-size: 22px; line-height: 19px; margin-bottom: 13px; }
	.medium-fonts h2 { font-size: 21px; line-height: 19px; margin-bottom: 13px; }
	.medium-fonts h3 { font-size: 20px; line-height: 19px; margin-bottom: 13px; }
	.medium-fonts h4 { font-size: 19px; line-height: 19px; margin-bottom: 13px; }
	.medium-fonts h5 { font-size: 18px; line-height: 19px; }
	.medium-fonts h6 { font-size: 17px; line-height: 19px; }

	.large-fonts h1 { font-size: 23px; line-height: 20px; margin-bottom: 14px; }
	.large-fonts h2 { font-size: 22px; line-height: 20px; margin-bottom: 14px; }
	.large-fonts h3 { font-size: 21px; line-height: 20px; margin-bottom: 14px; }
	.large-fonts h4 { font-size: 20px; line-height: 20px; margin-bottom: 14px; }
	.large-fonts h5 { font-size: 19px; line-height: 20px; }
	.large-fonts h6 { font-size: 18px; line-height: 20px; }

	.hm1 {
		padding-right: 5px;
		padding-left: 5px;
	}

	.hm1 ul { display: none; }
	.hm1 select {
		display: block;
		width:  100%;
		height: 28px;
		margin: 7px 0;
	}

	.sidebar {
		padding-right: 5px;
		padding-left: 5px;
	}

	.vm1 ul { display: none; }
	.vm1 select {
		display: block;
		width:  100%;
		height: 28px;
		margin: 7px 0;
	}

	.content-area {
		padding-right: 5px;
		padding-left: 5px;
	}
	
	.row.banner { display: none; }
	.greentab { display: none; }
	.middletab { display: none; }
	
	
	.hide{
		display: none;
	}
	
	.row.header{background: #004B37; height:  auto;}
	.logo-area {
		height: auto;
	}
	
	.logo{
		text-align: center;
		width: 100px;
	}
	.logo img{
		margin-top: 20px;	
	}
	.showonmobile {
		display: block; 
	}	
	.hideonmobile {
		display: none;
	}
	
	.hideondesktop {
		display: block;
	}
	.nowrap{
		white-space: normal;
		text-align: center;
	}
	
	.prodbox img {
		max-height: 440px;
		min-height: 130px;
	}
	.thumbs img {
		margin: 5px 0.5%;
		width: 31%;
	}
	
	.news-h{
		height: 160px;
	}
	
	#crmWebToEntityForm{
		width: auto !important;	
	}
	
	.ml-20{margin-left: 30px;}


}

/* 	Mobile Portrait Size to Mobile Landscape Size (Devices and Browsers) */
@media only screen and (max-width: 479px) {

	body.small-fonts { font-size: 12px; line-height: 18px; }
	body.medium-fonts { font-size: 13px; line-height: 19px; }
	body.large-fonts { font-size: 14px; line-height: 20px; }

	.small-fonts h1 { font-size: 20px; line-height: 18px; margin-bottom: 12px; }
	.small-fonts h2 { font-size: 19px; line-height: 18px; margin-bottom: 12px; }
	.small-fonts h3 { font-size: 18px; line-height: 18px; margin-bottom: 12px; }
	.small-fonts h4 { font-size: 17px; line-height: 18px; margin-bottom: 12px; }
	.small-fonts h5 { font-size: 16px; line-height: 18px; }
	.small-fonts h6 { font-size: 16px; line-height: 18px; }

	.medium-fonts h1 { font-size: 21px; line-height: 19px; margin-bottom: 13px; }
	.medium-fonts h2 { font-size: 20px; line-height: 19px; margin-bottom: 13px; }
	.medium-fonts h3 { font-size: 19px; line-height: 19px; margin-bottom: 13px; }
	.medium-fonts h4 { font-size: 18px; line-height: 19px; margin-bottom: 13px; }
	.medium-fonts h5 { font-size: 17px; line-height: 19px; }
	.medium-fonts h6 { font-size: 17px; line-height: 19px; }

	.large-fonts h1 { font-size: 22px; line-height: 20px; margin-bottom: 14px; }
	.large-fonts h2 { font-size: 21px; line-height: 20px; margin-bottom: 14px; }
	.large-fonts h3 { font-size: 20px; line-height: 20px; margin-bottom: 14px; }
	.large-fonts h4 { font-size: 19px; line-height: 20px; margin-bottom: 14px; }
	.large-fonts h5 { font-size: 18px; line-height: 20px; }
	.large-fonts h6 { font-size: 18px; line-height: 20px; }

	.row.banner { display: none; }

	.hm1 {
		padding-right: 5px;
		padding-left: 5px;
	}

	.hm1 ul { display: none; }
	.hm1 select {
		display: block;
		width:  100%;
		height: 28px;
		margin: 7px 0;
	}

	.sidebar {
		padding-right: 5px;
		padding-left: 5px;
	}

	.vm1 ul { display: none; }
	.vm1 select {
		display: block;
		width:  100%;
		height: 28px;
		margin: 7px 0;
	}

	.content-area {
		padding-right: 5px;
		padding-left: 5px;
	}
	
	.greentab { display: none; }
	.middletab { display: none; }
	.hide{
		display: none;
	}
	.toptagline{
		text-align: center;
		font-size: 18px !important;
	}
	
	.row.header{background: #004B37; height:  auto;}
	.logo-area {
		height: auto;
	}
	
	.logo{
		text-align: center;
	}
	.showonmobile {
		display: block; 
	}	
	.hideonmobile {
		display: none;
	}
	
	.hideondesktop {
		display: block;
	}
	.logo img{
		margin-top: 20px;	
		width: 100%;
	}
	h2 a.toplinks {
		line-height: 20px !important;
	}
	.menudropdownmobile .droptab .toggle_container_menu ul {
		margin-top: 10px !important;
	}
	.nowrap{
		white-space: normal;
		text-align: center;
	}
	.prodbox img {
		max-height: 440px;
		min-height: 130px;
	}
	.news-h{
		height: 180px;
	}
	
	.moreprod{
		font-size: 10px !important;
		height: 30px !important;
		line-height: 15px !important;	
	}
	#crmWebToEntityForm{
		width: auto !important;	
	}
	
	.ml-20{margin-left: 10px;}
	.ml-30{margin-left: 10px;}



}
